How does on 9.2< firmware (sysnand) can you downgrade without ARM11?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Wizardkoer, Apr 13, 2016.

  1. Wizardkoer
    OP

    Wizardkoer Wii Veteran - 17

    Member
    2
    Jul 14, 2015
    Australia
    I've done from 10.3 to 9.2 it but how is this actually possible? Like I thought ARM9 was required for any system changes?
     
  2. Filo97

    Filo97 Zelda's totally my sister! Not lying!

    Member
    7
    Oct 8, 2015
    Italy
    Hyrule Castle
    nope, to do system changes you only need arm11 kernel. (still not userland) is for a cfw that arm9 is needed
     
  3. nl255

    nl255 GBAtemp Addict

    Member
    6
    Apr 9, 2004
    ARM11 is required to install "legit CIAs" which includes system updates, or in this case downdates. ARM9 is required for sigcheck patching.
     
    astronautlevel likes this.
  4. astronautlevel

    astronautlevel GBAtemp Psycho!

    Member
    14
    Jan 26, 2016
    United States
    That Nightly Siteā„¢
    System updaters are really just glorified CIA installers. Given that all CIA files in update packs are legit, you can install them without sig patches using only arm11 kernel.

    Your question asked "how is it possible without arm11?" It is worth pointing out that we have an arm11 kernel exploit on up to 10.7
     
  5. Wizardkoer
    OP

    Wizardkoer Wii Veteran - 17

    Member
    2
    Jul 14, 2015
    Australia
    Ahhh thanks people, I thought to install any cia you need kernel, but now I know that only ARM11 kernel is required for legit cia. :)
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice